<lexicon lang="et" params="getExtraParams()">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Lisa, muuda või kustuta i-bay-id</trans>
    </entry>
    <entry>
        <base>FIRSTPAGE_DESC</base>
        <trans><![CDATA[ <p> <a class="button-like" href="ibays?page=0&page_stack=&Next=Next&wherenext=CreateModify">Lisa i-bay</a> </p> <p> You can remove any information bay or reset its password by clicking on the corresponding command next to the information bay. If the information bay shows up in red, that means that the password has not yet been changed from the default, and should be changed soon. </p> ]]></trans>
    </entry>
    <entry>
        <base>ADD_TITLE</base>
        <trans>Lisa või muuda i-bay-d</trans>
    </entry>
    <entry>
        <base>NAME_FIELD_DESC</base>
        <trans>The information bay name should contain only lower-case letters, numbers, periods, hyphens and underscores, and should start with a lower-case letter. For example "johnson", "intra", and "cust3.prj12" are all valid names, but "3associates", "John Smith" and "Bus!Partner" are not. The name is limited to {$maxLength} characters.</trans>
    </entry>
    <entry>
        <base>NAME_LABEL</base>
        <trans>I-bay nimi</trans>
    </entry>
    <entry>
        <base>USER_ACCESS</base>
        <trans>User access via file sharing or user ftp</trans>
    </entry>
    <entry>
        <base>PUBLIC_ACCESS</base>
        <trans>Public access via web or anonymous ftp</trans>
    </entry>
    <entry>
        <base>PUBLIC_ACCESS_DESCRIPTION</base>
        <trans>The public access mode "password required outside local network" is not supported by the FTP server component. If you select this mode, the FTP server will require a password both inside and outside the local network for this i-bay.</trans>
    </entry>
    <entry>
        <base>ALLOW_DYNAMIC_CONTENT</base>
        <trans>Dünaamilise sisu käivitamine (CGI, PHP, SSI)</trans>
    </entry>
	<entry>
        <base>HTTPS_Only</base>
        <trans>Force secure connections</trans>
    </entry>
    <entry>
        <base>REMOVE_TITLE</base>
        <trans>Eemalda i- bay</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans><![CDATA[ <p> You are about to remove the information bay "{$name}" ({$description}). </p> <p> All files belonging to this information bay will be deleted. </p> <p> Are you sure you wish to remove this information bay? </p> ]]></trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_CREATING_IBAY</base>
        <trans>I-bay loomisel ilmnes viga.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_CREATED_IBAY</base>
        <trans>I-bay edukalt loodud.</trans>
    </entry>
    <entry>
        <base>NO_IBAYS</base>
        <trans>Pole i-bay-sid mida seadistada.</trans>
    </entry>
    <entry>
        <base>CANT_FIND_IBAY</base>
        <trans>Ei leia kontot {$name} (on see üldse olemas?)</trans>
    </entry>
    <entry>
        <base>CANT_CREATE_IBAY</base>
        <trans>Ei saa luua uut kontot {$name} (selline on juba olemas?)</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_MODIFYING_IBAY</base>
        <trans>I-bay seadistamisel ilmnes viga.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_MODIFIED_IBAY</base>
        <trans>I-bay seaded edukalt salvestatud.</trans>
    </entry>
    <entry>
        <base>VIRTUAL_HOST_MESSAGE</base>
        <trans>The following virtual domains were using this information bay as their content and will be changed to the primary web site (you can change them to something else afterward).</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_DELETED_IBAY</base>
        <trans>I-bay edukalt kustutatud.</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_DELETING_IBAY</base>
        <trans>I-bay kustutamisel ilmnes viga.</trans>
    </entry>
    <entry>
        <base>PASSWORD_DESC</base>
        <trans>You are about to change the password for the i-bay {$name}.</trans>
    </entry>
    <entry>
        <base>IBAY_PASSWD_VALIDATION_ERROR</base>
        <trans>PArool võib koosneda ainult tähtedest ja numbritest.</trans>
    </entry>
    <entry>
        <base>IBAY_PASSWD_VERIFY_ERROR</base>
        <trans>Paroolid ei kattu.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_RESET_PASSWORD</base>
        <trans>Parool edukalt muudetud.</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_RESETTING_PASSWORD</base>
        <trans>Viga parooli muutmisel.</trans>
    </entry>
    <entry>
        <base>VHOST_MESSAGE</base>
        <trans><![CDATA[ <P>The following virtual domains were using this information bay as their content and will be changed to the primary web site (you can change them to something else afterward):</P> <ul>{$vhostList}</ul> ]]></trans>
    </entry>
    <entry>
        <base>Information bays</base>
        <trans>I-bay-d</trans>
    </entry>
    <entry>
        <base>WGRG</base>
        <trans>Write = group, Read = group</trans>
    </entry>
    <entry>
        <base>WGRE</base>
        <trans>Write = group, Read = everyone</trans>
    </entry>
    <entry>
        <base>WARG</base>
        <trans>Write = admin, Read = group</trans>
    </entry>
    <entry>
        <base>NONE</base>
        <trans>Pole juurdepääsu</trans>
    </entry>
    <entry>
        <base>LOCAL_NETWORK_NO_PASSWORD</base>
        <trans>Kohtvõrgust (ilma paroolita)</trans>
    </entry>
    <entry>
        <base>LOCAL_NETWORK_PASSWORD</base>
        <trans>Kohtvõrgust (parooliga)</trans>
    </entry>
    <entry>
        <base>ENTIRE_INTERNET_NO_PASSWORD</base>
        <trans>Internetist (ilma paroolita)</trans>
    </entry>
    <entry>
        <base>ENTIRE_INTERNET_PASSWORD</base>
        <trans>Internetist (prooliga)</trans>
    </entry>
    <entry>
        <base>ENTIRE_INTERNET_PASSWORD_REMOTE</base>
        <trans>Internetist (parooli nõutakse väljastpoolt kohtvõrku)</trans>
    </entry>
    <entry>
        <base>INVALID_IBAY_DESCRIPTION</base>
        <trans>Viga: unexpected or missing characters in i-bay description</trans>
    </entry>
    <entry>
        <base>ACCT_NAME_HAS_INVALID_CHARS</base>
        <trans> I-bay nimi "{$acctName}" sisaldab sobimatuid sümboleid. I-bay names must start with a lower case letter and contain only lower case letters, numbers, and hyphens.</trans>
    </entry>
    <entry>
        <base>MAX_IBAY_NAME_LENGTH_ERROR</base>
        <trans>I-bay nimi "{$name}" ion liiga pikk. Maksimum lubatud pikkus on {$maxIbayNameLength} märki.</trans>
    </entry>
    <entry>
        <base>ACCT_CLASHES_WITH_PSEUDONYM</base>
        <trans><![CDATA[ The account "{$acctName}" clashes with pseudonym details for {$acctType} account "{$acct}". <p>{$acctName} is a pseudonym for {$acct}.</p> ]]></trans>
    </entry>
    <entry>
        <base>ACCOUNT_EXISTS</base>
        <trans>Konto"{$acctName}" on olemas {$acctType} kontona.</trans>
    </entry>
</lexicon>
